@charset "UTF-8";
/**
 * Stylesheet for Recruits Page
 * 
 */

/*
*	ページ共通
-----------------------------------------------------------*/
.recruit_mark,
.emp_type:not(dd .emp_type) {
	display: inline-block;
	background-color: #f0f0f0;
	border-radius: 5px;
	font-size: 80%;
	padding: 3px 5px;
	margin-right: 5px;
	margin-top: 5px;
}
.btn_area .btn {
	margin-left: auto;
	margin-right: auto;
}
@media screen and (min-width: 992px) {
	.btn_area .btn {
		width: 30%;
	}
}

/*
*	一覧ページ
-----------------------------------------------------------*/
.recruit_select {
	width: calc( 100% / 3 - 2px );
	background-color: #ddd;
	padding: 10px;
	border-radius: 15px 15px 0 0;
	text-align: center;
}
.recruit_select a {
	text-decoration: none;
    color: var(--text-color);
    display: block;
	justify-content: center;
	align-items: center;
	width: 100%;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.recruit_select a {
		display: flex;
		line-height: 1.1;
		height: 2.5em;
		font-size: 90%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.pc_only {
		display: none;
	}
	.recruit_select a {
		display: flex;
		line-height: 1.1;
		height: 2.5em;
	}

}

.table_recruits .list_table_item_header {
	background-color: var(--light-color);
	font-weight: bold;
	text-align: center;
}
.table_recruits a {
	text-decoration: none;
	color: var(--text-color);
	display: block;
}
.table_recruits a:hover {
	background-color: var(--logo-color) !important;
}

.table_recruits .recruit_list_table_item_body {
	border-bottom: 2px dotted #ccc;
}
.table_recruits .recruit_list_table_item_body:nth-of-type(even) {
	background-color: #fcfcfc;
}

.table_recruits .recruit_no {
	width: 20%;
	padding: 7px;
	text-align: center;
}
.table_recruits .recruit_contents {
	width: 80%;
	padding: 7px 0;
	border-left: 2px solid #fff;
}
.table_recruits .recruit_contents .recruit_text {
	width: 100%;
	line-height: 1.8;
	padding: 0 7px;
}
.table_recruits .recruit_contents .recruit_img {
	width: 100%;
	margin: 1em auto;
}

.table_recruits .title {
	font-size: 140%;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	.table_recruits .recruit_contents .recruit_text {
		width: 70%;
	}
	.table_recruits .recruit_contents .recruit_img {
		width: 30%;
		margin: 0 auto;
	}

}
/*
*	詳細ページ
-----------------------------------------------------------*/
.tbl_dt_right dt {
	text-align: right;
	padding-right: 1em !important;
}
.tbl_recruit {
	display: flex;
	flex-wrap: wrap;
}
.tbl_recruit dt,
.tbl_recruit dd {
	border-bottom: 2px dotted #ccc;
	padding: 15px 0 7px;
}
.tbl_recruit dt {
	width: 25%;
	font-weight: bold;
	color: #555;
	font-size: 85%;
}
.tbl_recruit dd {
	width: 75%;
}
@media screen and (min-width: 992px) {
	.tbl_recruit dt {
		width: 15%;
		font-size: 100%;
	}
	.tbl_recruit dd {
		width: 85%;
	}
}

/*------------------------------------------
  
--------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
